 .u-section-1 {
  min-height: 414px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 993px;
}

.u-section-1 .u-container-layout-1 {
  padding: 19px 0;
}

.u-section-1 .u-text-1 {
  font-family: "EB Garamond";
  --text-color-var: #0f2747;
  margin: 41px 0 0;
}

.u-section-1 .u-text-2 {
  font-family: "EB Garamond";
  --text-color-var: #0f2747;
  margin: 26px 1px 0;
}

.u-section-1 .u-text-3 {
  --text-color-var: #e0a623;
  font-family: Inter, sans-serif;
  margin: 32px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 60px 53px 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --color-var: #e0a623;
  background-image: none;
  --hover-color-var: #be7f12;
  --active-color-var: #183d6a;
  margin: 85px auto 0;
}

.u-section-1 .u-image-1 {
  background-image: url("images/ChatGPTImageAug3202610_33_04AM.png?rand=ed6f");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 26px;
    margin-left: 26px;
  }

  .u-section-1 .u-text-2 {
    width: 450px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    width: 450px;
    margin-left: 3px;
    margin-right: 3px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 960px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 2px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 14px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 14px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 24px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 14px;
  }

  .u-section-1 .u-image-1 {
    min-height: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 143px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 681px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 484px;
  }
}